.webgl-content * {
    border: 0;
    margin: 0;
    padding: 0;
}

.webgl-content {
    position: relative;
}

    .webgl-content .logo,
    .progress {
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    .webgl-content .logo {
        background: url('/Content/unity/gazprom/TemplateData/dpru.png') no-repeat center / contain;
        width: 154px;
        height: 130px;
    }

    .webgl-content .progress {
        height: 18px;
        width: 141px;
        margin-top: 90px;
    }

        .webgl-content .progress .empty {
            background: url('/Content/unity/gazprom/TemplateData/progressEmpty.Dark.png') no-repeat right / cover;
            float: right;
            width: 100%;
            height: 100%;
            display: inline-block;
        }

        .webgl-content .progress .full {
            background: url('/Content/unity/gazprom/TemplateData/progressFull.Dark.png') no-repeat left / cover;
            float: left;
            width: 0%;
            height: 100%;
            display: inline-block;
        }

    .webgl-content .logo.Dark {
        background-image: url('/Content/unity/gazprom/TemplateData/dpru.png');
    }

    .webgl-content .progress.Dark .empty {
        background-image: url('/Content/unity/gazprom/TemplateData/progressEmpty.Dark.png');
    }

    .webgl-content .progress.Dark .full {
        background-image: url('/Content/unity/gazprom/TemplateData/progressFull.Dark.png');
    }


    .webgl-content .fullscreen {
        background-image: url('/Content/unity/gazprom/TemplateData/fullscreen.png');
        position: absolute;
        height: 38px;
        width: 38px;
        right: 5px;
        bottom: 14px;
    }

.unityCover {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: none;
    background-color: #FFFFFF;
}
